@charset "UTF-8";



//estilos de los menues

@font-face {
	font-family: 'mipropiafuente';
	src:url(DicotMed);
}

. {
	padding:0px;
    margin:0px;
    }
    
#menucentrado {
    	background:url(menues/menu_barra_a.jpg);
		margin:auto;
        width:1024px;
		font-family:'mipropiafuente';
		-webkit-transition: -webkit-transform 0.3s ease-in-out 0.1s;
	-o-transition: -webkit-transform 0.3s ease-in-out 0.1s;
	-ms-transition: -webkit-transform 0.3s ease-in-out 0.1s;
	-mozzila-transition: -webkit-transform 0.3s ease-in-out 0.1s;
    }
	
#menucentradodetalle {
    	margin:auto;
        width:600px;
		font-family:'mipropiafuente';
    }
	
	ul, ol {
		list-style:none;
	}
	
	
	.nav li a {
		background-color:#000;
		color:#FFFFFF;
		text-decoration:none;
		padding:10px 25px;
		display:block;
	}
	
	
	.nav li a:hover {
		background-color:#555;
		color:#C9F;
	}
	
	.nav > li{
		float:left;
	}
	
	
	.nav li ul {
		display:none;
		position:absolute;
		min-width:140px;
	}
	
	
	.nav li:hover > ul {
		display:block;
	}
	
	
	.nav li ul li ul {
		position:relative;
	}
	
	
	.nav li ul li ul {
		right:-140px;
		top:0px;
	}
	
	.menu1{
	background-image:url(menues/menu_inicio_a.jpg)s;
	font-family:'mipropiafuente';
	font-size:14px;
	color:#FFF;
	border-radius: 0px 0px 0px 0px;
	box-shadow:#000 3px 3px 6px;
}

.menu1:hover{
	background-image:url(menu/menu33ok.jpg);
	font-family:'mipropiafuente';
	font-size:14px;
	color:#C9FF;
	box-shadow:#000 3px 3px 6px;
}

.menu2{
	background-image:url(menu/fondomenuok.jpg);
	font-family:'mipropiafuente';
	font-size:14px;
	color:#FFF;
	border-radius: 0px 0px 0px 0px;
	box-shadow:#000 3px 3px 6px;
}

.menu2:hover{
	background-image:url(menu/fondomenu2ok.jpg);
	font-family:'mipropiafuente';
	font-size:14px;
	color:#C9FF;
	box-shadow:#000 3px 3px 6px;
}

.menu9{
	background-image:url(menu/menu11ok.jpg);
	font-family:'mipropiafuente';
	font-size:14px;
	color:#FFF;
	border-radius: 0px 0px 0px 0px;
	box-shadow:#000 3px 3px 6px;
}

.menu9:hover{
	background-image:url(menu/menu33ok.jpg);
	font-family:'mipropiafuente';
	font-size:14px;
	color:#C9FF;
	box-shadow:#000 3px 3px 6px;
}

.menu{
	background-image:url(menu/menu11ok.jpg);
	font-family:'mipropiafuente';
	font-size:14px;
	color:#FFF;
	box-shadow:#000 3px 3px 6px;
}

.menu:hover{
	background-image:url(menu/menu33ok.jpg);
	font-family:'mipropiafuente';
	font-size:14px;
	color:#C9FF;
	box-shadow:#000 3px 3px 6px;
}

.submenu{
	background-image:url(menu/menu22ok.jpg);
	font-family:'mipropiafuente';
	font-size:13px;
	color:#FFF;
	box-shadow:#000 3px 3px 6px;
}

.submenu:hover{
	background-image:url(menu/menu33ok.jpg);
	font-family:'mipropiafuente';
	font-size:13px;
	color:#000;
	box-shadow:#000 3px 3px 6px;
}

.submenu9{
	background-image:url(menu/menu22ok.jpg);
	font-family:'mipropiafuente';
	font-size:13px;
	color:#FFF;
	border-radius:0px 0px 18px 18px;
	box-shadow:#000 3px 3px 6px;
}

.submenu9:hover{
	background-image:url(menu/menu33ok.jpg);
	font-family:'mipropiafuente';
	font-size:13px;
	color:#000;
}

.textomenu{
	font-family: Calibri;
	font-size: 15px;
	font-style: bolder;
	text-transform: none;
	color: #F60;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	text-decoration: none;
	text-align: center;
}

.textomenu:hover{
	font-family: Calibri;
	font-size: 14px;
	font-style: bolder;
	text-transform: none;
	color: #999999;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	text-decoration: none;
	text-align: center;
}

.textomenudestacado{
	font-family: Calibri;
	font-size: 15px;
	font-style: bolder;
	text-transform: none;
	color: #FFFFFF;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	text-decoration: none;
	text-align: center;
}


.textomenusin{
	font-family: Calibri;
	font-size: 15px;
	font-style: bolder;
	text-transform: none;
	color: #F60;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	text-decoration: none;
	text-align: center;
}


.textomenudestacadooscuro{
	font-family: Calibri;
	font-size: 15px;
	font-style: bolder;
	text-transform: none;
	color: #555;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	text-decoration: none;
	text-align: center;
}

.textomenudestacadooscuro:hover{
	font-family: Calibri;
	font-size: 15px;
	font-style: bolder;
	text-transform: none;
	color: #F60;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	text-decoration: none;
	text-align: center;
}

.textosubmenu{
	font-family: 'mipropiafuente';
	font-size: 15px;
	font-style: bolder;
	text-transform: none;
	color: #FFF;
	margin:18px 96px 18px 96px
	padding:0px;
	text-decoration: none;
	text-align: center;
}

.textosubmenu:hover{
	font-family: 'mipropiafuente';
	font-size: 14px;
	font-style: bolder;
	text-transform: none;
	color: #670067;
	margin:18px 96px 18px 96px
	padding:0px 0px 0px 0px;
	text-decoration: none;
	text-align: center;
}
/* Fin de menues */
